ERPNext 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1966217 漏洞类型 跨站脚本
发布时间 2020-03-19 更新时间 2020-03-20
CVE编号 CVE-2019-20515 CNNVD-ID CNNVD-202003-1209
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202003-1209
|漏洞详情
ERPNext是印度ERPNext公司的一套开源的企业资源计划解决方案。 ERPNext 11.1.47版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:MISC

链接:https://www.netsparker.com/web-applications-advisories/ns-19-017-cross-site-scripting-in-erpnext/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-20515